Home / Linux / Is anyone using the newly supported graphics tablets in 5.1+? : linux

Is anyone using the newly supported graphics tablets in 5.1+? : linux

Is anyone using the newly supported graphics tablets in 5.1+? : linux

I’ve been looking for graphics tablets, and have been ready/hoping the H320M would achieve assist nevertheless it appears too new.

I began studying into another pill, figuring out Wacom works close to excellent however could be very costly.

Today I learn that some new graphics tablets had been mainlined in kernel 5.1.

Specifically I’m contemplating the Deco 01. I heard that XP-Pen formally develops a Linux driver however seeing it was included in mainline is much more encouraging.

After some looking out I discovered this put up (archived) describing a problem that the XP-Pen distributed driver lacks configuration to scale the facet ration for 16:9 computer systems.

I’m curious if anyone with these newly supported tablets can share their experiences and in the event that they improved in any respect since they’re now formally supported by the kernel.

About Agent

Check Also

SpaceX Successfully Launches 60 More Starlink Satellites as it Continues Towards 2020 Service Debut

SpaceX Successfully Launches 60 More Starlink Satellites as it Continues Towards 2020 Service Debut SpaceX …

Leave a Reply

Your email address will not be published. Required fields are marked *